<?php
require_once __DIR__ . '/../db/conexion.php';

$hoy = date('Y-m-d');

// Cambiar prevencion a NULL
$sql = "UPDATE users SET prevencion=NULL WHERE prevencion=1";

if ($conn->query($sql) === FALSE) {
    error_log('❌ Error: ' . $conn->error);
}

$conn->close();